@-moz-document url-prefix(){
	.icon_list_group_s_03 li a{line-height: .23rem;}
}
@font-face {	font-family: "syst_h";	src: url("syst_h.eot"); 	src: url("syst_h.eot?#iefix") format("embedded-opentype"), 		url("syst_h.woff") format("woff"), 	url("syst_h.woff2") format("woff2"),	url("syst_h.ttf") format("truetype");	font-style: normal;	font-weight: normal;}
a.sy_bsdt{transition: all 0.3s; background: url(240401fqs_bsdt_bg.jpg) no-repeat center; background-size: cover; display: block; padding-top:21.045%; border-radius: .04rem; position: relative;}
a.sy_bsdt>span{position: absolute;right: .2rem;top: 34%;left: 69%;color: #fff;font-weight: bold;font-size: .16rem;}
a.sy_bsdt:hover{transform: scale(1.02);}
#tagsList {	position: relative; overflow: hidden; height:2.8rem; margin:.2rem auto 0; background-color: rgba(255, 255, 255, .7);}
#tagsList a{font-size: .16rem !important; position: absolute;top: 0px;left: 0px;font-family: Microsoft YaHei;color: #1658a0; font-weight: bold;text-decoration: none;padding: 3px 6px;}
#tagsList a:hover { color: #1658a0; letter-spacing: 2px; transform: scale(1.2); -ms-transform: scale(1.2);}
#tab1 .yq-title.titbox a.ged.gd{line-height:.45rem;height: inherit;}
#BFreeMenu+div+div.rig-fix2{left:0}
a.shjz_more{background-color:#2b7fd7;}
/*[ms-if],[ms-visible] {display: none}*/
body * {outline-style: none !important;-moz-outline-style: none !important;}
button.disabled,html input.disabled {cursor: not-allowed;}
#div_sp>div>div:nth-last-child(4){  margin-top: -40px;  margin-left: -40px;  left: 50% !important;  top: 50% !important;}
.fz_hdzsk .hdzsk_con2{ padding: .2rem .3rem;}
.fz_hdzsk .hdzsk_con+.hdzsk_con2{ margin-top: .32rem; background:url(23fjszf_hdzsk_box.png) no-repeat left top #E0EEFF; border-radius: .12rem .12rem 0rem 0rem; position: relative;}
.fz_hdzsk .hdzsk_con+.hdzsk_con2 span{ margin-top: 0rem;}
.fz_hdzsk .hdzsk_con2 .hdzsk_box1 .hdzsk_con3{ padding:.12rem .3rem 0rem 0rem; box-shadow: none; border: none; line-height: .45rem;}
.fz_hdzsk .hdzsk_con+.hdzsk_con2 .hdzsk_box1 .hdzsk_con3{ padding: 0rem; font-size: .2rem; line-height: .4rem; font-weight: bold; color: #1658a0;}
.fz_hdzsk .hdzsk_con2 .hdzsk_box1 .hdzsk_con3::before{ display: none;}
.fz_hdzsk .hdzsk_con+.hdzsk_con2+.hdzsk_con2{background: linear-gradient(180deg, rgba(246, 250, 255, 1) 0%, rgba(246, 250, 255, 0) 100%);}
.fz_hdzsk .article_extend{ padding:0rem .6rem .5rem 1.2rem;}
.breadcrumb ul li:last-child { color: #333;}
.hdzsk_con{ background-color: #f6faff; padding:.44rem 0;}
.hdzsk_con1{width: 73.87096%;margin:0 auto;text-align: center;line-height: .56rem;}
.hdzsk_con1 img{margin-right:.24rem;float: left;width: 1.87rem;margin-top: .12rem;}
.hdzsk_con1 .input_group{overflow: hidden;width:auto;display:block;padding: 0rem; }
.hdzsk_con1 input[type="text"].input_inner{width:calc(100% - 1.2rem);padding-left:.12rem;height: .56rem;line-height: .56rem;border-radius: .12rem 0rem 0rem .12rem;float: left;}
.hdzsk_con1 .btn_base{width:1.02rem;text-align: center;background-color: #1658a0;border: 0;border-radius:0rem .12rem .12rem 0rem;line-height: .4rem;font-size:.18rem;cursor: pointer;color: #ffffff;float: left;}
.page_bg .search_area .input_base.input_suffix:before{ background-color: #E5E5E5;}
.expand_layout_08.fqs_ny_bg .input_select .input_group_prepend_01 .input_base input[type="text"].input_inner,.expand_layout_08.fqs_ny_bg .search_area .input_icon{ color: #333;}
.zwgk_form.input_group1 .input_dropdown, .zwgk_form.input_group1 .input_base{ width: calc(100% - .53rem);}
.page_bg .search_area .input_group{ background-color: #fff; border-radius: .05rem;}
.page_bg.fqs_ny_bg .search_area .input_group{border-radius: 1rem;}
.page_bg .search_area input[type="text"].input_inner{ color: #A6A6A6; }
.zwgk_form.input_group1 .input_dropdown input[type="text"].input_inner{ height: .42rem; line-height: .42rem; line-height: .34rem\0; border:none;}
.con_form .input_dropdown input[type="text"].input_inner::-webkit-input-placeholder{color: #333;}
.collect_list_item li>span .btn_base.btn_info,.collect_list_item li>span .btn_base..btn_primary{color: #fff;}
.collect_list_item li>span .btn_base.btn_info,.collect_list_item li>span .btn_base.btn_primary,.collect_list_item li>span .btn_base.btn_warning{color: #fff;}
.input_group_btn:last-child>.btn_base i{font-size: .18rem;}
.zwgk_form.input_group1 .btn_primary{ width: 100%; line-height: .23rem; border-radius: .06rem;}
.zwgk_form.input_group1 .btn_primary i{font-size: .18rem; margin-right: .05rem;}
.con_form .btn_group .btn_primary{line-height: .38rem; height: .38rem; padding: 0rem .3rem;}
.hdzsk_con2{ padding:.12rem .12rem 0rem .12rem; overflow: hidden;width:calc(100% - 0.6rem);border:none;box-shadow:none;}
.hdzsk_con2 span.blue_bg,.hdzsk_con2 span.green_bg{ display: block; float: left; width:.6rem; margin-top: .12rem; height:.6rem; line-height:.6rem; text-align: center; border-radius:.06rem; background-color: #49b9b0; font-size:.2rem; font-weight: bold; color: #ffffff;}
.hdzsk_con2 span.blue_bg{ background-color: #419cd5;}
.hdzsk_con2::before{width:0px; height:0px;}
.hdzsk_box1{ overflow: hidden; padding: .1rem 0rem .1rem .32rem;}
.hdzsk_con3{ text-align: justify; padding:.12rem .32rem; position: relative; border: 1px solid #e8e8e8; border-radius: 5px; line-height:.48rem; font-size:.18rem; box-shadow: 0 5px 10px rgba(0,0,0,.05);}
.hdzsk_con3::before{ content: ''; position: absolute; left: -.07rem; top:.3rem; width:.1rem; height:.1rem; background-color: #ffffff; border-left: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8; transform: rotate(45deg); -ms-transform: rotate(45deg);}
.sy_znwd .trt-row>div{ position: relative; z-index: 2;}
.sy_ztfw_box .icon_list_group_m_04 .trt-row [class*=trt-col-]{padding: 0;}
.sy_ztfw_box .icon_list_group_m_04 .trt-row [class*=trt-col-] a{margin: .1rem; background-size: cover; border: none; padding: 0.21rem 0.2rem;}
.zxts_con>.trt-row.trt-row-large{display:-webkit-box;display:-ms-flexbox;display:flex}
.wstc_con .list_base.list_base_date_01 .trt-row{margin: 0rem -.1rem;}
.wstc_con .list_base.list_base_date_01 .trt-row li[class*=trt-col-]{padding: 0rem .1rem; border-bottom: none;}
.article_attachment .list_base li:before,.article_relalinks .list_base li:before,.title_base.title_01 + .list_base li:before,.title_base.current_title + .list_base li:before{width: 0.04rem; height: 0.04rem; background-color: #1658A0; border-radius: .2rem; top: 12px\0; top: 0.12rem;}
.new_list .list_base li{margin-bottom: .17rem;}
.list_base li:before{width: 0.06rem; height: .09rem; background: url(240401fqs_li_dian.png) no-repeat center; background-size: contain; left: 1px; border-radius: 0; top: .1rem;}
.list_base li:hover:before{background-color:transparent;}
.hygq_con .list_base li:before{width: .12rem; height:.12rem; background: url(240401fqs_list_icontu1.png) no-repeat center;background-size: contain;top: .18rem;}
.hygq_con .list_base li:hover:before{background: url(240401fqs_list_icontu2.png) no-repeat center;background-size: contain;}
.zwgk_tabs .list_base li:before{ background:#333; width: .04rem; height: .04rem; border-radius: .5rem; top: .13rem;}
.filter_area+.pad_base.pad_base0_sm .list_base li:before{width: 0.04rem; height: 0.04rem; background-color: #1658A0; border-radius: .2rem; top: 24px\0; top: 0.24rem;}
.tjxx_con .list_base li:before{width: .04rem; height: .04rem; top: .12rem; border-radius: .1rem; background: #1658A0;}
.zdly_right_list .list_base li:before{width: .04rem; height: .04rem; background: #1658a0; border-radius: .1rem;}
.gl_tabs+.tabs_content .list_base li{padding-right: 1rem;}
.hdzsk_tit1 h3{ font-size: .18rem; color: #1658a0;}
.hdzsk_tit1 li{ margin-top: .12rem;}
.hdzsk_tit1 li a{ display: block; padding:.05rem .2rem; line-height: .24rem; font-size: .16rem;}
.hdzsk_tit1 li a span{ color: #999999;}
.hdzsk_tit1 li a:hover,.hdzsk_tit1 li.on a{ background-color: #e7f0fb;}
.hdzsk_tit1{max-height: 7.5rem;overflow-y: auto; padding-right:.1rem;}
.hdzsk_tit1::-webkit-scrollbar{ width:.08rem; background-color:#e8e8e8; border-radius:1rem;}
.hdzsk_tit1::-webkit-scrollbar-thumb{ background-color:#1658a0; border-radius:1rem}
.hdzsk_list3{ border-left: 1px solid #e8e8e8; padding-left: .32rem;}
.hdzsk_list3 h3{ font-size: .24rem;}
.hdzsk_list1>.prev:hover,.hdzsk_list1>.next:hover{ opacity: 0.8;}
.hdzsk_list1>.prev{ left: -.16rem;}
.bsjd_con .picture_group>span.prev{ left: -.17rem;}
.hdzsk_list1>.next{ right:-.16rem;}
.bsjd_con .picture_group>span.next{right: -.17rem;}
.zwgk_form.input_group1 .form_control{width: 100%; border: none; box-shadow: 0px 2px 4px  rgba(22, 88, 160, 0.15); height: .42rem; line-height: .42rem; line-height: .26rem\0; color: #999;}
.tabs .tabs_header>ul>li.on:before{border-radius: 2px 2px 0 0;}
.new_list.tabs .tabs_header>ul>li.on a,.new_list.tabs .tabs_header>ul>li a:hover{color: #1658A0;}
.new_tabs.tabs .tabs_hd2>ul>li.on:before{background-color: #1658A0;}
.new_tabs.tabs .tabs_hd2>ul>li.on a,.new_tabs.tabs .tabs_hd2>ul>li a:hover{ background-color:#80B4EE; background: linear-gradient(180deg, #80B4EE ,#fff);}
.new_tabs.tabs .tabs_hd2>ul>li.on a>span{background-color:#296EB8; background: linear-gradient(180deg, #296EB8, #3B91ED);}
.new_tabs.tabs .tabs_inner.tab_skin_03 .tabs_inner_hd ul>li.on{ border: none;}
.new_tabs.tabs .tabs_inner.tab_skin_03 .tabs_inner_hd ul>li.on a,.new_tabs.tabs .tabs_inner.tab_skin_03 .tabs_inner_hd ul>li a:hover{color: #1658A0;}
.new_tabs.tabs .tabs_inner.tab_skin_03 .tabs_inner_hd ul>li.on:after{content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: .04rem; background-color:#1658A0;}
.sy_yjws_list a.on p>span{background-color: #fff !important;border: 1px solid #8aabcf !important;color: #1658A0 !important;}
.sy_yjws_list a.on p>span:after{background: url(240401fqs_jxz_icon.png) no-repeat left bottom !important;background-size: contain !important;}
.sy_yjws_list a.on p>span, .sy_hdjl_con .list_base_date_01.list_base_line_02 li.on p>span{background-color: #fff; border: 1px solid #8aabcf; color: #1658A0; }
.sy_yjws_list a.on p>span:after, .sy_hdjl_con .list_base_date_01.list_base_line_02 li.on p>span:after{ background: url(240401fqs_jxz_icon.png) no-repeat left bottom; background-size: contain; }
.sy_hdjl_con li.on .timeline_item_content,.sy_hdjl_con li:hover .timeline_item_content{background-color: #69B0F4\0; color: #fff; background: linear-gradient(90deg,#69B0F4,#9DD7FD);}
.sy_hdjl_con li.on .timeline_item_content:after,.sy_hdjl_con li:hover .timeline_item_content:after{border-top:.06rem solid #69B0F4; }
.sy_hdjl_con li.on .timeline_item_timestamp>h6 a,.sy_hdjl_con li:hover .timeline_item_timestamp>h6 a{color: #1658A0;}
.sy_wyb li.on .sy_wy_li dl{display: block;}
.sy_wyb li.on{width: 40%;}
.sy_wyb li.on .sy_wy_li{background-color: #f5f8fd;}
.sy_wyb li.on .sy_wy_li h6{width: 40%;float:left; margin-right: .2rem;}
.sy_wyb li.on .sy_wy_li dl{display: inline-block; width:calc(60% - .2rem);}
.sy_wyb li.on .sy_wy_li dl a:hover{ border-color: #1658A0;color: #1658A0;}
.sy_ztfw_box .icon_list_group_m_04 ul.num li.on{width: .18rem; background-color: #1658A0;}
.zwgk_tabs .tabs .tabs_header:after,.zwgk_tabs .tabs .tabs_header>ul>li.on:before{ display: none;}
.yjzj_con li.on>a h6{background-color: #F5F9FE;}
.yjzj_con li.on>a h6>p{ background-color: #1658A0;}
.tjxx_con .tabs .tabs_header:after , .tjxx_con .tabs .tabs_header>ul>li.on:before{display: none;}
.tjxx_con .tabs_header>ul>li.on a{color: #333;}
.tjxx_con .tabs_header>ul>li.on a i{color: #1658A0; position: relative;top: -0.02rem;}
.tjxx_tab a:hover,.tjxx_tab a.on{background: #1658a0; color: #fff;}
.zdly_right_list .tabs .tabs_header:after,.zdly_right_list .tabs .tabs_header>ul>li.on:before{display: none;}
.zdly_right_list .tabs .tabs_header>ul>li.on a, .zdly_right_list .tabs .tabs_header>ul>li>a:hover{color: #333;}
.zdly_right_list .tabs .tabs_header li.on a>i{font-weight: normal; color: #1658a0;}
.jgzn_con_left .tree_02 .tree_item.on>ul{display: block !important;}
.jgzn_con_left .tree_02 .tree_item>ul>li.on>a,.jgzn_con_left .tree_02 .tree_item>ul>li>a:hover{color:#1658a0; font-weight: bold;}
.jgzn_con_left .tree_02 .tree_item>ul>li.on>a:before,.jgzn_con_left .tree_02 .tree_item>ul>li>a:hover:before{background-color:#1658a0;}
.jgzn_con_list .tabs .tabs_header:after,.jgzn_con_list .tabs .tabs_header>ul>li.on:before{display: none;}

.out_links>ul>li.on p:before{transform:rotate(180deg);}
.out_links > ul > li.on p:before {  transform: rotate(180deg);}
.hdzsk_conent .title_name{ padding-bottom: 0rem;}
.hdzsk_conent .title_name+.more{ line-height: .36rem; padding-top: .12rem;}
.hdzsk_conent .title_extend_right{ padding-bottom: 0rem;}
.hdzsk_conent .title_extend_right .title_sel{ padding-top: 0rem;}
.hdzsk_list li span{ background: url(20fjszf_hdzsk_icon_bg.png) no-repeat center top; background-size: contain; line-height:.84rem; height:.98rem; width:.98rem; margin: 0 auto; display: block; cursor: pointer; transition: .3s all;}
.hdzsk_list li p{line-height:.32rem;font-size:.18rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.hdzsk_list li a{ display: block; text-align: center;}
.hdzsk_list li i{ font-size: .4rem; color: #ffffff; text-align: center;}
.hdzsk_list li i.t44{ font-size: .44rem;}
.hdzsk_list li i.t36{ font-size: .36rem;}
.hdzsk_list li i.t32{ font-size:.32rem;}
.hdzsk_list li:hover span{ transform: scale(1.1);}
.hdzsk_list1{ position: relative;}
.hdzsk_list1>span{ position: absolute; top: 50%; margin-top: -.06rem; width: .48rem; height: .48rem; background-color: rgba(0,0,0,.4); *background-color:#000000; border-radius: 100%; line-height: .48rem; text-align: center; cursor: pointer; transition: .3s all; z-index: 999;}
.hdzsk_list1>span>i{ font-size:.2rem; color: #ffffff;}
.hdzsk_list1 .bd{ overflow: hidden;}
.hdzsk_list1 .bd li{ padding:0rem;}
.hdzsk_list1 .bd li .hdzsk_box{ background-color: #f8f8f8; border: 1px solid #f8f8f8; padding:.2rem .26rem; transition: .3s all; margin-left: .16rem; margin-right: .17rem;}
.hdzsk_list1 .bd li .hdzsk_box h3{ font-weight: normal; font-size:.2rem; line-height:.3rem; height:.6rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.hdzsk_list1 .bd li .hdzsk_box span{ height:.18rem; width: 100%; display: block; border-bottom: 1px solid #e8e8e8; position: relative;}
.hdzsk_list1 .bd li .hdzsk_box span em{ width:.34rem; height: 1px; background-color: #1658a0; position: absolute; left: 0; bottom: -1px;}
.hdzsk_list1 .bd li .hdzsk_box p{ font-size:.16rem; line-height: .3rem; color: #999999; margin-top:.16rem; height: 1.2rem; overflow: hidden; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4;}
.hdzsk_list1 .bd li:hover .hdzsk_box{ border: 1px solid #1658a0; box-shadow: 0 0 10px rgba(22,88,160,.2); cursor: pointer;}
.hdzsk_list1{z-index: 1;}
.hdzsk_list2 li a{ border: 1px solid #eeeeee; box-shadow: 2px 0 8px rgba(51,51,51,.07); display: block; text-align: center; line-height:.24rem; padding:.12rem; overflow: hidden; font-size:.18rem; text-overflow: ellipsis; white-space: nowrap;}
.hdzsk_list2 li a:hover,.bsfw_list2 li a:hover,.bsfw_list3 li a:hover{ border: 1px solid #1658a0; box-shadow:0 0 6px rgba(22,88,160,.21);}
.title_extend {z-index: 3;}
.slb .submenu .row:last-child{display: none !important;}
.slb .hdzsk_con1 img{ float: none; margin: 0 auto .2rem;}
.slb .zxts_con>.trt-row.trt-row-large{display:-webkit-block;display:-ms-block;display:block}
.slb .hygq_con .icon_list_group .bd .trt-row li{margin-top: 0; margin-bottom:.2rem}
.slb .hdzsk_list3{ border-left: none; padding-left: 0rem; padding-top: .2rem; border-top: 1px solid #e8e8e8;}
.slb .zdly_left_nav .title_more ul.dropdown_menu li>a:hover,.slb .zdly_left_nav .title_more ul.dropdown_menu li.on>a{font-weight: normal; background-color: transparent; color: #1658a0;}


@media screen and (max-width:1280px) {
.hdzsk_list li span{ width: .6rem; height: .6rem; line-height: .56rem;}
.hdzsk_list li i{ font-size: .3rem;}

}
@media screen and (max-width:992px) {
.hdzsk_con{ padding:.2rem;}
.hdzsk_con1{width:100%}
.hdzsk_con1 img{ float: none; margin: 0 auto;}
.hdzsk_con1 input[type="text"].input_inner{ width: calc(100% - 1.06rem);}
.hdzsk_con2{ padding: 0rem;width: 100%;}
.hdzsk_con2 span{ width: .4rem; height: .4rem; line-height: .4rem; font-size: .2rem;}
.hdzsk_box1{ padding: .12rem 0rem .12rem .2rem;}
.hdzsk_con3{ padding:.1rem .2rem; font-size: .16rem; line-height: .36rem;}
.hdzsk_con3::before{ top: .12rem;}
.hdzsk_list3{ border-left: none; padding-left: 0rem; padding-top: .2rem; border-top: 1px solid #e8e8e8;}
.hdzsk_conent .title_name+.more{ line-height: .3rem;}

}
@media screen and (max-width:640px) {
.hdzsk_con1 input[type="text"].input_inner{ width: 100%; border-radius:.08rem; float: inherit;}
.hdzsk_con1 .btn_base{ border-radius: .08rem; margin: .2rem auto 0rem; display: inline-block; float: inherit;}

}
@media screen and (max-width:992px) {
.fz_hdzsk .hdzsk_con+.hdzsk_con2 .hdzsk_box1 .hdzsk_con3{ line-height: .34rem; font-size: .18rem;}
.fz_hdzsk .hdzsk_con2{ padding:.12rem;}
.fz_hdzsk .hdzsk_con2 .hdzsk_box1{ padding:0rem .1rem 0rem .2rem;}
.fz_hdzsk .hdzsk_con2 .hdzsk_box1 .hdzsk_con3{ padding-right:0rem; line-height: .34rem;}
.fz_hdzsk .article_extend{ padding: .12rem 0rem;}

}
@media screen and (max-width:992px){
i.trt-icon-laoren.none_sm{display:none !important;}
.page_bg .input_select .input_group_prepend_01 .input_base input[type="text"].input_inner,.page_bg .search_area .input_icon{ color: #fff;}
.page_bg .search_area .input_group{border-radius: .5rem; background-color: transparent;}
.page_bg .search_area input[type="text"].input_inner{ color: #fff; }
.slb .page_bg .banner_header .row .trt-row [class*=trt-col-]{padding: 0rem .1rem;}

}
@media screen and (max-width:992px){
.expand_layout_08.fqs_ny_bg .input_select .input_group_prepend_01 .input_base input[type="text"].input_inner,.expand_layout_08.fqs_ny_bg .search_area .input_icon{color: #fff;}

}
@media screen and (max-width:992px){
.new_list .list_base li,.list_base li{margin-bottom:0rem; padding: .08rem 0;}
.fxs_ztzl.picture_group>span.prev{left: 0;}
.fxs_ztzl.picture_group>span.next{right: 0;}
.sy_wyb li.on,.sy_wyb li{width: 50%;margin-bottom: .2rem;}

}
@media screen and (max-width:640px){
.sy_wyb li.on,.sy_wyb li{width: 100%;}

}
@media screen and (max-width:480px){
a.sy_bsdt>span{top: 50%;right: .12rem; line-height: 1.15; transform: translateY(-50%); font-size:3.466666667vw;}

}
@media screen and (max-width:992px){
.bsjd_con .picture_group>span.prev{ left: -.1rem;}
.bsjd_con .picture_group>span.next{right: -.1rem;}

}
@media screen and (max-width:992px){
.zwgk_form.input_group1 .input_dropdown input[type="text"].input_inner{padding-right: .2rem;}

}
@media screen and (max-width:992px){
.zxts_con>.trt-row.trt-row-large{display:-webkit-block;display:-ms-block;display:block}
.zxft_con .picture_group>span.prev{left: 0;}
.zxft_con .picture_group>span.next{right: 1px;}

}
@media screen and (max-width:992px){
.ny_border .title_extend_left+.title_extend_right{}
.ny_border .title_extend_right .title_sel{padding-top: 0;}

}
@media screen and (max-width:992px){
.title_extend + .hdzsk_list1 span.prev{left:0;}
.title_extend + .hdzsk_list1 span.next{right: 0;}

}
@media screen and (max-width:992px){
.article_extend>div{overflow: hidden;}

}
@media screen and (max-width:992px){
.title_extend.mar_t_small{margin-top: 0;}

}
@media screen and (max-width:992px){
.main .content_bg_02.ny_border{ margin-bottom: -0.2rem;}

}
@media screen and (min-width:993px){
.zdly_left_nav .title_more ul.dropdown_menu li a:hover,	.zdly_left_nav .title_more ul.dropdown_menu li.on a{ background: #d5e9ff; font-weight: bold; color:#1658a0;}

}
@media screen and (min-width:993px){
.jgzn_con_left .tree_02 .tree_vertical>ul>li>h3 a,.jgzn_con_left .tree_02 .tree_vertical>ul>li>h3 a>i,.jgzn_con_left .tree_02 .tree_vertical>ul>li.on>h3 a>i{ color: #fff;}

}
@media screen and (max-width:992px){
.ny_border .breadcrumb+.title_base.current_title.clearflx.mar_t_base{margin-top:0;}
.gl_tabs+.tabs_content .list_base li{padding-right: 0rem;}

}
@media screen and (max-width:1280px){
#sj ul.poster-list{padding-top: .2rem; overflow: inherit;}
#sj.cspm.gd-img{margin-top: .55rem;}

}
@media screen and (max-width:1460px){
.zjfp_con .word_group_08>span.prev{left: 0;}
.zjfp_con .word_group_08>span.next{right:0}

}
@media screen and (max-width: 992px) {
.title_name{padding-right: .4rem;}

}
@media screen and (max-width: 992px) {
.slb .footer .trt-col-4{ width:100%;}

}